Error while installation of rails


#1

Hi,

I get the below error while trying to install rails.
Could you please help me out. I have installed the Ruby(v 1.8.6) and
the setup gems(v 1.3.1) also.

C:\Ruby>gem install rails
ERROR: http://gems.rubyforge.org/ does not appear to be a repository
ERROR: could not find gem rails locally or in a repository

Thanks.


#2

Check your gem and ruby installations and check there versions.

gem -v
ruby -v

Thanks,
Shahroon


#3

try something like:
sudo gem install rails --source http://gems.rubyonrails.org